@charset "utf-8";
/* CSS Document */

body,p,ul { margin:0px; padding:0px;font-family:"Microsoft YaHei","SimSun"; font-size:12px;}
a { text-decoration:none;}
a:hover { text-decoration: underline;}
.topdiv {background-repeat: repeat-x;height: 154px; background:url(../images/2013-1.jpg);}
.topdiv #flash { height: 154px;margin: 0 auto;width: 1003px;}
.bottompdiv {background-repeat: repeat-x;height: 155px; background:url(../images/2013-1.jpg); bottom:0; width:100%;}
.bottompdivs {background-repeat: repeat-x;height: 100px; background:url(../images/2013-1.jpg); bottom:0; width:100%;}
.bottompdiv_p { width:700px; margin:auto; text-align:center; height:32px; font-size:12px; line-height:103px; color:#ffffff;}
.middle_all { width:980px; height:565px; margin:auto; margin-top:8px}
.middle_alls { width:980px; height:600px; margin:auto; margin-top:8px}
.middle_all1 { width:980px; height:750px; margin:auto; margin-top:8px}
.the_left { width:238px;  float:left;}
.the_leftnew { width:238px;  float:left; margin-left:7px;}
.login { width:238px; height:269px; background:url(../images/dl.png) no-repeat;}
.login2 {width:238px; height:470px; background:url(../images/dl2.png) no-repeat;}
.calogin{ width:238px; height:120px; background:url(../images/cadl.png) no-repeat;}
.login1 { width:238px; height:269px; background:url(../images/dl1.png) no-repeat;}
.login1s { width:310px; height:269px; background:url(../images/dlss.png) no-repeat;}
.login1 Table { width:238px; height:100px; }
.login  ul { padding:50px 9px 10px 9px}

.login1  ul { padding:50px 9px 10px 9px}
.login_left { width:75px; height:20px;  float:left; font-size:14px; font-weight:bold; }

.login_left1 { width:90px;float:left; font-size:14px; font-weight:bold; padding-top: 4px;padding-bottom: 4px;}
.login_left2 { width:60px; height:20px; line-height:20px; float:left; font-size:14px; font-weight:bold; margin-bottom:13px;}
.login_left3 { width:90px; height:20px; line-height:20px;  float:left; font-size:14px; font-weight:bold; margin-bottom:13px; }

.login_right { width:145px; height:20px;  float:left; }
.login_right1 { width:130px; float:left; padding-top: 1px;padding-bottom: 4px;}
.login_right2 { width:60px; height:20px; line-height:20px; float:left; margin-bottom:13px;}
.login_right3 { width:130px; height:20px; line-height:20px; float:left; margin-bottom:13px;}
.login_right input { width:120px;}

.login_left2 { width:100px; height:20px; line-height:20px; float:left; font-size:14px; font-weight:bold; margin-bottom:13px;}
.login_right2 { width:150px; height:20px; line-height:20px; float:left; margin-bottom:13px;}
.login_right2 input { width:140px;}

.the_bottom { width:192px; text-align:center; float:left; margin-left:14px; margin-top:8px; height:26px;}
.the_bottom2 { width:192px; margin:auto; height:26px; margin-bottom:20px;}

.button_left {width:89px; height:26px; background:url(../images/dl_button.png) no-repeat; float:left; cursor:pointer;}
.button_left1 {width:89px; height:26px; background:url(../images/dl_button.png) no-repeat; cursor:pointer;}
.button_right {width:89px; height:26px; background:url(../images/xgmm.png) no-repeat; float:right; cursor:pointer;}
.button_right1 {width:89px; height:26px; background:url(../images/xgmm.png) no-repeat; cursor:pointer;}
.icon_bg ul { padding:10px 6px 10px 7px;}
.buttom_icon { width:100px; height:117px; float:left;}
.buttom_iconss { width:110px; height:117px; float:left;}
.buttom_icon_click { width:75px; height:117px; float:left;cursor:pointer;}
.buttom_icon:hover { background:url(../images/button_bg.png) no-repeat; cursor:pointer;}
.t_right_ul { padding:10px;  overflow:auto;margin-top: 5px;width: 710px;}
.t_right_ul2 { padding:10px; height:500px; overflow:auto;margin-top: 5px;width: 956px;}
.the_tittle { height:30px; line-height:30px; font-size:22px; text-align:center; border-bottom:1px solid #cccccc; margin:0px 10px 0px 10px; padding-bottom:5px;}
.the_text { padding:10px;}
.the_text_tittle { font-size:18px; line-height:30px; font-weight:bold;}
.the_text_tittle1 { font-size:15px; line-height:30px; font-weight:bold;}
.the_text_tittle2 { font-size:18px; line-height:30px; font-weight:bold;}
.the_text_text { font-size:14px; line-height:26px;  text-indent:24px;}
.the_text_text1 { font-size:14px; line-height:26px; }
.the_text_text2 { width:700px; margin:auto; font-size:14px; line-height:26px;  text-indent:24px;}
.the_text_text3 { width:700px; margin:auto; font-size:14px; line-height:26px;  text-indent:24px;}
.the_text_text3 table tr td { text-align:center; padding:0px 10px 0px 10px; font-size:12px; line-height:24px;}

.icon_bg { width:310px; height:258px; background:url(../images/icon_bg.png) no-repeat;margin-top:14px}
.icon_bgss { height:595px; background-color:#fff; border-top-left-radius: 10px; border-top-right-radius: 10px; 
 border-bottom-right-radius:10px;  
border-bottom-left-radius:  10px; }


.icon_bgsss { width:310px; height:170px; background-color:#fff; border-top-left-radius: 10px; border-top-right-radius: 10px; 
 border-bottom-right-radius:10px;  
border-bottom-left-radius:  10px; }

.icon_bgssss { width:310px; height:80px; background-color:#fff; border-top-left-radius: 10px; border-top-right-radius: 10px; 
 border-bottom-right-radius:10px;  
border-bottom-left-radius:  10px;  margin-top:15px;}

.t_right { width:734px; height:550px; float:left; background:url(../images/t_right.png) no-repeat; margin-left:7px;}
.t_rightnew { width:734px; height:595px; float:left; background:#FFFFFF;  }
.t_right3 { width:734px; height:741px; float:left; background:url(../images/t_right3.png) no-repeat; margin-left:7px;}
.t_right2 { width:980px; height:541px; float:left; background:url(../images/t_right2.png) no-repeat; margin-left:7px;}

.icon_bgP { width:268px; height:258px; background:url(../images/icon_bgP.png) no-repeat;margin-left: auto;margin-right: auto;margin-top:0px;margin-bottom:10px}


.middle { height:auto;width: 100%;}
.middle2 { height:auto;width: 100%;}
.table_sty {width:800px; margin:auto;}


.buttonCol {background:url(../images/yzm.png) ; height:auto; border:0px; padding-top:4px;  cursor:pointer}  
.lblCol{width:60px; height:20px; background-image:url(../images/yzm.png) ; display:none; margin:0px auto;text-align:center; float:left;}
.txtleft{float:left;}

.dlLogin{background:url(../images/dl_03.jpg);width:235px; height:27px;    font-size:14px; text-align:center;  margin-left:-1px; padding-top:4px; font-family:@ºÚÌå; }



.NbOrGsDiv{ width:524px; margin:10px auto; height:150px; background:url('../images/bj.png') no-repeat }
.NbOrGsDiv a{ display:inline-block; width:127px; height:100px;}

.NbOrGsDiv .NBA{ background:url('../images/nb_down.png') no-repeat; float:left; margin-left:20px;}
.NbOrGsDiv .NBA:hover{ background:url('../images/nb_on.png') no-repeat; }

.NbOrGsDiv .GSA{ background:url('../images/gs_down.png') no-repeat; float:right;margin-right:180px; }
.NbOrGsDiv .GSA:hover{ background:url('../images/gs_on.png') no-repeat; }

.tdI{ width:100px; height:80px; margin:10px; display:inline-block;}
.tdIGS{ background-color:#B8E1C5;}
.tdINB{ background-color:#6C8E4A;}


.t_right_ul_NeedToKnow { padding:10px; height:500px; 
    overflow: auto;margin-top: 5px;width: 720px;
}

.t_right_ul_NeedToKnows { padding:10px; height:590px; 
    overflow: auto;margin-top: 5px;width: 720px;
}


.list
{
	width:920px;
	/*margin:0px auto;	*/
	padding:5px 0px;
	margin-left:-180px;
}

.list .tab
{
	width:920px;
	margin:0 auto;
	table-layout:fixed;
   border-collapse:collapse;
}

.list .tab td
{
	border:solid 1px #0281B6;	
	 height:25px;
	line-height:25px;
	text-align:center;
}

.list .tab .tab_title td
{
    color:#FFF;
	background-color:#0281B6;
	text-align:center;
}

.list .tab .OpenDownload
{
    cursor: pointer;
    color:#037BB0;
}

.Fontlist
{
   text-align:center;

}


.Titlelist
{
	width:630px;
	margin:0px auto;	
	padding:15px 0px;
}

.Titlelist .tab
{
	width:630px;
	margin:0 auto;
	table-layout:fixed;
		
}

.Titlelist .tab td
{
	border:solid 1px #004880;	
	text-align:center;
}

.Titlelist .tab .tab_title td
{
	background-color:#C0C0FF;
	text-align:center;
}